@media only screen and (max-width: 1300px)
{
.bigbanner a img {width: 550px;}

.bigbanner {
    width: 1100px;
}
}
@media only screen and (max-width: 1130px)
{
.bigbanner a img {width: 470px;}

.bigbanner {
    width: 941px;
}
}
@media only screen and (max-width: 960px)
{
.bigbanner a {
    display: block;
    float: none !important;
}
.twofbl.capttw > div {
    width: 100% !important;
}

.twofbl.capttw .recapt {
    width: 240px !important;
}
.bigbanner {
    width: 100% !important;
}

.bigbanner a img {
    width: 100%;
}
}
@media only screen and (max-width: 1024px)
{
	.center {
     width: 100%  !important;
}
.restwo > div {
    min-width: 100%;
}
ul.managmentlist li {
    margin-bottom: 40px;
}

.manname {
    margin-bottom: 0px;
}
		.cooktbl {
    display: block;
    text-align: center;
    width: 100%;
    line-height: 23px;
    padding-bottom: 12px;
}

.cookbtnbl {
    display: block;
    float: none;
    text-align: center;
}
.modname span {
    border-bottom: 3px solid #d61b22;
    padding-bottom: 0px;
    margin-bottom: 20px;
    line-height: 47px;
}
.newmap-select {
    display: block!important;
}
	.hcontent > div > div {
    display: block;
}
.newmap-list {
    width: 100%!important;
    float: none!important;
}
.hservname.bighserv {
    font-size: 28PX;
    line-height: 39px;
    padding-top: 29px;
}
	.newmap-map {
    width: 100%!important;
    float: none!important;
}
.hservname span {
    color: #565b61;
    border-bottom: 2px solid #d61b22;
    padding-bottom: 0px;
}
	.newmap-list.up {
    margin-top: -649px!important;
}
.moduletable.presentblock iframe {
    width: 100%;
    border: 0px !important;
    height: auto;
    min-height: 425px;
}
	.fixblock.fixed-header .hcont {
    position: relative;
}

.fixblock.fixed-header .hcont .moduletable.logobl {
    margin-top: 12px;
    margin-right: 60px;
}

.fixblock.fixed-header .hcont .custom.slogonbl {
    line-height: 110px;
}
li.mysliderlist {
    text-align: center;
}
.fixblock.fixed-header .hcont .moduletable.logobl img {
    height: auto;
}
	.custom.contacts > ul > li {
    /* display: block; */
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
    border-right: 0px !IMPORTANT;
}

.htl {
    display: block !IMPORTANT;
}

.htop {
    height: auto;
}

.htr {
    float: none;
    text-align: center;
    display: block !important;
}

.hcontent {
    height: auto !IMPORTANT;
    padding-bottom: 25px;
}

.hcr {
    display: block !important;
    text-align: center;
    margin-bottom: 5px;
}

header#header {
    height: auto;
}

.moduletable.logobl {
    margin-right: 0px !IMPORTANT;
    display: block;
    text-align: center;
}
.moduletable.slogonbl{
    text-align: center;
    display: block;
    width: 100% !important;
}
.fixblock.fixed-header .moduletable.slogonbl img{
    width: auto !important;
    display: inline-block;
}
.custom.slogonbl {
    line-height: 33px !important;
}

.hcl {
    float: none !important;
    text-align: center;
}

.moduletable.buybtnbl {
    margin-right: 0px !important;
    margin-top: 31px !important;
}

.moduletable.strahbtnbl {
    margin-top: 0px;
}

.hbottom {
    border-bottom: 0px !important;
}

.mainmenu {
    /* display: none; */
}

.hcont {
    padding-top: 25px;
}
	.custom.contacts {
    text-align: center;
}

.custom.contacts > ul > li:first-child {
    padding-left: 11px !important;
}

.search.searchbl input[type="search"] {
    width: 188px;
}
	.moduletable.citybl.grbg > ul {
    width: 100%;
}

.moduletable.fmenu > div > div {
    float: none !important;
    width: 100%;
}

.custom.batxtbl .center {
    padding: 0px 15px;
    text-align: center;
}

.custom.batxtbl a {
    padding-right: 0px !IMPORTANT;
    text-align: center;
    background: none !IMPORTANT;
    display: block;
}

.custom.batxtbl img {
    float: none;
    display: inline-block;
    margin-right: 0px;
}

ul.latestnews.newsbl > li {
    margin-top: 20px;
    display: block !important;
    float: none !IMPORTANT;
    width: 100%;
    margin-left: 0px !IMPORTANT;
    margin-right: 0px !IMPORTANT;
}

ul.listabtn > li {
    display: block !important;
    margin: 15px 0px !important;
}

ul.listabtn > li > a {
    padding: 0px 15px;
}

.lbl {
    float: none !important;
    width: 100% !IMPORTANT;
}

.rbl {
    width: 100% !IMPORTANT;
    float: none !IMPORTANT;
    margin-top: 20px !important;
}

.vigtxt img {
    float: none !IMPORTANT;
    margin-right: 0px !IMPORTANT;
    display: inline-block;
}

.vigtxt {
    text-align: center;
}

ul.advertlist > li {
    margin: 15px 0px;
}

.modname {
    padding: 0px 15px;
    font-size: 27px;
}

ul.advertlist {
    margin-top: 0px !IMPORTANT;
}

.setkalist {
    width: 100%;
    box-sizing: border-box;
    margin: 12px 0px !IMPORTANT;
}

.setkaimg img {
    width: 100%;
}

ul.setkabllist {
    margin-top: 0px !IMPORTANT;
}

li.listservice {
    width: 100%;
    margin: 10px 0px !IMPORTANT;
    float: none !IMPORTANT;
    display: block !important;
}

ul.tabs__caption li {
    width: 100%;
    margin: 0px !IMPORTANT;
}

.slidename {
    font-size: 22px;
    text-align: center;
    margin-top: 45px;
    line-height: 31px;
}

.slidetxt {
    text-align: center;
    line-height: 31px;
}

.sliderbtn {
    text-align: center;
}

.arrowslide button.slick-prev.slick-arrow {
}

.arrowslide {
    display: none !IMPORTANT;
}
	.topbt {
    width: 100% !important;
}

.topbt a {
    margin-left: 0px !IMPORTANT;
    right: 14px;
    width: 43px;
    height: 43px;
    bottom: 20px;
    margin-bottom: 0px !IMPORTANT;
}

.moduletable.mobbtncall {
    display: block;
}

a.vibercall {
    bottom: 20px !important;
    left: 14px !IMPORTANT;
}

a.phonecall {
    bottom: 80px !important;
    left: 14px !IMPORTANT;
}
	.moduletable.glmenubl > ul {
    display: block !IMPORTANT;
}

.moduletable.glmenubl > ul > li {
    display: block !IMPORTANT;
    text-align: left;
    border-bottom: 2px solid #e7e7e7; 
}

.moduletable.glmenubl > ul > li:last-child > a {
    padding: 0px !IMPORTANT;
}

.mainmenu .moduletable.glmenubl > ul > li > ul {
    display: none;
    position: relative !IMPORTANT;
}

.mainmenu .moduletable.glmenubl > ul > li:hover > ul {
    display: block;
    margin-left: 0px;
}
	.developres {
    float: none !IMPORTANT;
    padding-bottom: 3px;
    display: block !important;
}
	.rsform.formbl.incontform .rsform-block.rsform-block-formvids label {
    width: 100% !important;
    box-sizing: border-box;
    line-height: 33px;
}
	.rsform.formbl.incontform .rsform-block.rsform-block-formlico label {
    margin-left: 0px;
    box-sizing: border-box !important;
    display: block;
    margin-top: 14px;
}
	ul.clientsbl > li {
    float: none !important;
    width: 100%;
    margin-top: 20px;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

ul.clientsbl {
    margin-top: 0px !IMPORTANT;
}
	ul.partnerlist > li {
    width: 100%;
    margin: 20px 0px 0px 0px !important;
    height: auto;
    padding-bottom: 0px;
}

span.btnmores {
    display: none !important;
}

.parttxt {
}

.parttextemin {
    display: none !important;
}

.parttexte {
    display: block;
    position: relative !important;
    border-bottom: 0px;
}

.parttexte:after {
    display: none;
}
	div#popup1 {
    width: 90% !IMPORTANT;
}
	.twofbl > div {
    display: block !important;
    float: none !IMPORTANT;
    width: 100%;
    text-align: center;
    padding: 0px 25px  !important;
}

.twofbl .rsform-block.rsform-block-formsend {
    padding: 0px 25px !important;
}

p.rsformVerticalClear label {
    box-sizing: border-box !important;
    width: 100% !important;
    margin-left: 0px !IMPORTANT;
    margin-right: 0px !important;
    display: block;
    line-height: 19px;
}

.rsform-checkbox + label:before {
    top: 4px;
}

.rsform-checkbox + label:after {
    top: 4px;
}

.twofbl .rsform-block.rsform-block-formcaptcha {
    padding: 0px 25px !important;
}
	.custom.btnccont a {
    padding: 0px 6px;
}
	#popup, #popup1, #popup2, #popup3 {
    width: 90%;
}

.rsform-radio + label {
    display: block;
    margin-top: 15px;
}

.rsform-checkbox + label {
    display: block !important;
    box-sizing: border-box !important;
    margin: 10px 0px !important;
}
	ul.conttabs__caption li {
    display: block;
}
	.btnscontent {
    height: auto;
}

.btnscontent a {
    display: block;
    width: 100%;
    margin: 15px 0px;
    height: auto;
}
.revimg img {
    width: 100%;
}
	ul.pagenoslide .revimg {
    float: none !important;
    width: 100%;
    margin-right: 0px !important;
    margin-bottom: 10px;
}

ul.pagenoslide ul.servicebl > li {
    padding-right: 0px !important;
}

ul.pagenoslide .revname {
    padding-left: 13px;
    padding-right: 13px;
}

ul.pagenoslide .revdesc.hyphenate {
    padding-left: 13px;
    padding-right: 13px;
}
	.moduletable.breadcrumbl ul li {
    line-height: 20px;
}

.moduletable.breadcrumbl {
    padding: 15px 0px;
    line-height: initial;
}
	.moduletable.breadcrumbl ul li:last-child > span {
    color: #3c3e44;
    text-overflow: ellipsis;
    max-width: 289px;
    white-space: nowrap;
    display: inline-block;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
}
	
ul.conttabs__caption li span {
    margin: 0px !IMPORTANT;
}
	.mainmenu .moduletable.glmenubl > ul > li > ul li ul {
    position: relative;
    display: none;
    left: 0px !important;
}

.mainmenu .moduletable.glmenubl > ul > li > ul li:hover ul {
    display: block;
}
	.moduletable.mygooglemap h1 {
    font-size: 24px;
}
}

@media only screen and (max-width: 1024px) and (min-width: 730px)
{
.moduletable.strahbtnbl {
    margin-top: 31px !important;
}
	.setkalist {
    width: 45%;
    margin: 10px 10px !important;
    display: inline-block !important;
    float: none !important;
    text-align: left !important;
}

ul.setkabllist {
    text-align: center;
}

.setkalist:first-child {
    margin: 10px 10px !important;
}

.setkalist:last-child {
    margin: 10px 10px !important;
}
	ul.servicebl > li {
    width: 45%;
    margin: 10px 10px !important;
    display: inline-block !important;
}

ul.servicebl > li:first-child {
    margin: 10px 10px !important;
}

ul.servicebl > li:last-child {
    margin: 10px 10px !important;
}
	ul.servicebl {
    text-align: center;
}
	ul.listabtn > li {
    display: inline-block !important;
}
	ul.listabtn > li {
    display: inline-block !important;
}

.custom.batxtbl a {
    display: inline-block !IMPORTANT;
    text-align: left;
    padding-left: 30px;
}
	ul.clientsbl > li {
    width: 45%;
    margin: 10px 10px !important;
}

ul.clientsbl {
    text-align: center;
}
	.rsform.formbl.incontform .rsform-block.rsform-block-formvids label {
    display: inline-block !important;
    width: 33% !important;
    margin: 3px 0px !important;
}
	.moduletable.glmenubl > ul > li {
    display: table-cell !important;
    text-align: center;
    min-width: 60px;
    padding: 0px 8px;
}

.moduletable.glmenubl > ul {
    display: table !important;
}

.mainmenu .moduletable.glmenubl > ul > li > ul {
    position: absolute !important;
}

.mainmenu .moduletable.glmenubl > ul > li > ul:after {
    left: 33px;
}

.mainmenu .moduletable.glmenubl > ul > li > ul li ul {
    position: absolute !important;
    left: 100% !important;
}

}

@media only screen and (max-width: 730px) 
{
.hcl > div {
    display: block;
    width: 100% !important;
}
	.mainmenu .moduletable.glmenubl > ul > li > ul.activese {display: block !important;}

.mainmenu .moduletable.glmenubl > ul > li > ul {
    display: none !IMPORTANT;
    opacity: 1;
    visibility: visible;
    margin: 0px !important;
}
	.fixblock.fixed-header .hcont .moduletable.strahbtnbl {
    margin-top: 0px;
}
.btnnada a:after {
    margin-left: 10px;
    margin-top: 4px;
}
.slidename > span > div {
    margin: 0px;
}

.slidename {
    margin-bottom: 0px;
}
.page-header h1 {
    padding-top: 0px;
    font-size: 23px;
    line-height: 30px;
    border: 0px !important;
    margin-bottom: 28px;
}
.page-header h1 span {
    border: 0px;
}
.artservtxt img {
    max-width: 100%;
    height: auto;
}

.btnnada a {
    display: block;
    width: 100%;
    height: auto;
    line-height: 27px;
    padding: 12px 0px;
}

.hservtxtbl.hservtwo > div {
    width: 100%;
}
iframe {
    width: 100%;
    height: auto;
}
.htbltable > div > div {
    display: block;
    width: 100%;
    box-sizing: border-box;
    border: 0px;
    float: none;
    border: 0px !important;
}

.htbltable:before {
    display: none;
}

.htbltable {
    box-sizing: border-box;
    border: 1px solid #858e95;
    display: block;
    width: 100%;
}

.headht {
    width: 100%;
    display: block;
}

.htvibor {
    margin-top: 15px;
}


.hstables {
    margin-bottom: 25px;
}
	.fixblock.fixed-header .mobsmenu {
    position: fixed !important;
    z-index: 99999 !important;
}
	.mainmenu .moduletable.glmenubl > ul > li.parent > a:after,.mainmenu .moduletable.glmenubl > ul > li.parent > span:after {content: '';display: block;width: 20px;height: 20px;background: url(img/selectmh.png) no-repeat center center;position: absolute;top: 16px;right: 0px;}

.mainmenu .moduletable.glmenubl > ul > li.parent > a,.mainmenu .moduletable.glmenubl > ul > li.parent > span {
    position: relative;
}
span.closemob {
    display: block;
    color: #b2b2b2;
    font-size: 25px;
    position: absolute;
    right: 15px;
    top: 10px;
}
.htop {
    text-align: right;
    padding-left: 50px;
}

.htop .center {
    padding-left: 0px !important;
}

.htop .custom.contacts > ul > li {
    padding-left: 10px !important;
    padding-right: 0px !important;
}

.moduletable.langbl {
    margin-left: 6px;
    margin-top: -1px;
}

a.btn.dropdown-toggle {
    padding-right: 0px;
}

.htop > div > div {
    text-align: right;
}

.moduletable.searchbl {
    float: left;
}

span.closemob:after {}
.fixblock li.emaile {
    display: none !important;
}
.search.searchbl input[type="search"] {
    width: 175px;
}
	.polisimg {
    position: relative !important;
    left: 0px !important;
    bottom: 0px !IMPORTANT;
    width: 280px !important;
}
.rsform.downloadform input#formemaile {
    width: 100%;
}

.rsform.downloadform fieldset > div {
    display: block !important;
    width: 100%;
}
li.mysliderlist .center {
    padding: 0px 15px;
}
.sliderbtn a {
    margin: 0px 5px;
    margin-bottom: 15px;
}
	.servimgada {
    float: none !important;
}

.hservtxtbl img {
    float: none !important;
}
	#header .mobsmenu {
    display: inline-block !important;
}
	.hcr {
    text-align: right;
}
.hcont {
    padding: 0px;
}

.hcontent {
    padding-bottom: 20px;
}
.mainmenu .moduletable.logobl {display: block !important;}
		.actmenu .slidepanel {
    position: absolute;
    top: 0;
    left: 0px;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.53);
    z-index: 0;
    overflow: hidden;
    z-index: 10;
}
	.actmenu {
    overflow: hidden;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
}
	
.htop, .hcontent, #content, #footer {
-webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
	
	
	
	.actmenu .htop {
    -moz-transform: translateX(255px);
    -o-transform: translateX(255px);
    -ms-transform: translateX(255px);
    -webkit-transform: translateX(255px);
    transform: translateX(255px);
}
	.actmenu .hcontent {
    -moz-transform: translateX(255px);
    -o-transform: translateX(255px);
    -ms-transform: translateX(255px);
    -webkit-transform: translateX(255px);
    transform: translateX(255px);
}
	
	.actmenu #content {
    -moz-transform: translateX(255px);
    -o-transform: translateX(255px);
    -ms-transform: translateX(255px);
    -webkit-transform: translateX(255px);
    transform: translateX(255px);
}
	.actmenu #footer {
    -moz-transform: translateX(255px);
    -o-transform: translateX(255px);
    -ms-transform: translateX(255px);
    -webkit-transform: translateX(255px);
    transform: translateX(255px);
}
	.hbottom {
    height: 100%;
    text-align: left;
    position: absolute;
    z-index: 99999;
    /* padding: 0px 20px; */
    background: #ffffff;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 274px;
    -moz-transform: translateX(-274px);
    -o-transform: translateX(-274px);
    -webkit-transform: translateX(-274px);
    transform: translateX(-274px);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    /* overflow-y: scroll; */
    -webkit-overflow-scrolling: touch;
}

.actmenu .hbottom {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    box-shadow: 5px 0px 20px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 5px 0px 20px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 5px 0px 20px rgba(0, 0, 0, 0.35);
}
	.mainmenu .moduletable.glmenubl > ul > li > ul a, .mainmenu .moduletable.glmenubl > ul > li > ul span {
    line-height: 30px;
}

.mainmenu .moduletable.glmenubl > ul > li > ul a:before, .mainmenu .moduletable.glmenubl > ul > li > ul span:before {
    top: 16px;
}

.mainmenu .moduletable.glmenubl > ul > li > ul li.parent > a:after, .mainmenu .moduletable.glmenubl > ul > li > ul li.parent > span:after {
    top: 16px;
}

	body {
    -webkit-overflow-scrolling: touch;
    min-width: 300px;
}
	a.buyonline:after {
    display: none;
}

a.strahbtn:before {
    display: none;
}

a.strahbtn {width: auto;padding: 0px 10px;width: 200px;font-size: 12px;}

a.buyonline {
    width: 128px;
    font-size: 12px;
}

.moduletable.buybtnbl {
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
a.checkdogovor:after {
    display: none;
}
a.checkdogovor {
    width: 100%;
}

.moduletable.checkbtnbl {
    margin-bottom: 10px;
}
.moduletable.checkbtnbl {
    margin-top: 0px;
}
.moduletable.strahbtnbl {
    margin-top: 10px;
}

a.strahbtn {
    width: 100% !important;
}

a.buyonline {
    width: 100%;
}


}
@media only screen and (max-width: 580px)
{
ul.listabtn > li > a {
    width: 100%;
    box-sizing: border-box;
}
a.btnonlinereg {
    float: none !important;
    display: block;
    text-align: center;
    margin: 0px;
}

a.btnonlinereg img {
    max-width: 100%;
}
}
@media only screen and (max-width: 385px)
{


.search.searchbl input[type="search"] {
    width: 160px;
}
.htop .custom.contacts > ul > li {
    padding-left: 4px !important;
    padding-right: 0px !important;
}
}


@media only screen and (max-width: 420px)
{
.cookbtnbl a {
    width: 100%;
}

a.cookyes {
    margin-bottom: 10px;
}
}